uuid: bab6b38b-bc31-411d-92ea-9de64b0364a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_teaching_material
id: node.ct_teaching_material.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_teaching_material
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
